Subject: Re: im a youtuber and I was wondering if you’d like to send this product to me for free because I want to promote your product on my page and inspire others to buy it
From: Rosette Modiri <[email-masked]>
To: Piyush Kumar <[email-masked]>
Date: Tue, 26 Nov 2019 12:31:01 -0700 (MST)

Tell the customer that they may email our media and promotional team at [email-masked] 
This goes for all of our storefronts. [email-masked], [email-masked], [email-masked], etc 

From: "Piyush Kumar" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, November 27, 2019 12:56:55 AM 
Subject: im a youtuber and I was wondering if you’d like to send this product to me for free because I want to promote your product on my page and inspire others to buy it 

im a youtuber and I was wondering if you’d like to send this product to me for free because I want to promote your product on my page and inspire others to buy it 

-- 
Regards, 
Piyush Kumar 
Live Salesman